/*样式*/

BODY, H1, H2, H3, H4, H5, H6, P, BLOCKQUOTE, DL, DT, DD, UL, OL, LI, PRE, FIELDSET, LEGEND, BUTTON,  LABEL,ul{

	padding:0px;

	margin:0px;

	border:0px;

	font-family:Geneva, Arial, Helvetica, sans-serif



}

*{font-family:Arial;}

img {	border:0 none}

ol,ul{ list-style-type:none;}

a{ color:#000000; text-decoration:none;}

h1,h2,h3{ font-weight:normal;}

.clear{clear:both; height:0px; overflow:hidden;_height:0; visibility:hidden;}

.clear1{clear:both;height:20px;width:100%;}

.clear2{clear:both; height:40px; overflow:hidden;_height:0; visibility:hidden;}


/*顶部*/

.ba{ background:url(../images/ba.jpg) repeat-x; margin:0px; padding:0px;}

.logo{ width:1100px; height:114px; background:url(../images/logo.jpg) no-repeat; margin:0 auto;}

.logoone{ width:1100px; margin:0 auto;}

.inp{ width:258px; height:31px; background:url(../images/input.png) no-repeat; float:right; margin-top:38px;}

.in{ border:0 none; background:#a60000; margin-left:8px; margin-right:2px; margin-top:5px; height:20px; font-size:14px; color:#ffa6a6;  font-family:Arial, Helvetica, sans-serif; width:180px; display:inline;}

.in1{ background:url(../images/input_btn.png) no-repeat; width:19px; height:16px; border:0px; text-align:center; margin-left:px;}

.in1:hover{ cursor:pointer;}

.nav{ height:46px; background:#710000;}

.navone{ width:1100px; margin:0 auto;}


.navone ul li a{ font-size:16px; font-family:Arial, Helvetica, sans-serif; color:#fff; line-height:46px; display:block;}

.navone ul li a:hover{ background:#7c0000; color:#ffca8a;}

/*menu*/
#nav {display:block; margin:0 auto; height:46px; clear:both;  padding:0px;}
		
#nav > .mainlevel {float:left;  width:156px; height:46px; position:relative; display:block;}
		
#nav>.mainlevel>a {color:#fff;   font-family:Arial; text-align:center;font-size:16px;  line-height:46px; margin-left:2px;     display:block;     width:135px; height:46px;   }
		
#nav>.mainlevel>a:hover {  color:#fff;}
#nav>.mainlevel>ul {position:absolute; left:0px; margin:0px; padding:0px;  display:none; *width:2000px;/*IE is great need, width>=li.length*/ z-index:1000000000;}
#nav>.mainlevel li { width:135px;   height:34px; }
#nav>.mainlevel li>a {color:#fff;  border-top:1px solid #fff; font-family:Arial; text-align:center; background:#766b5a; font-size:12px; font-weight:bold;   line-height:35px;     display:block;     width:135px; height:35px;   }
#nav .mainlevel li a:hover { }



/*焦点图*/

 

/*内容*/

.countent{ height:690px; background:#f2f2f2;}

.countenter{ width:1100px; margin:0 auto; background:url(../images/counter.png) no-repeat; height:690px; position:relative;}

.one{ width:133px; height:32px; background:#7c0000; text-align:center; position:absolute; top:133px; left:63px; display:inline;}

.one a{ font-size:20px; color:#fff; font-family:Arial, Helvetica, sans-serif; line-height:32px;}

.two{ width:340px; height:175px; position:absolute; top:205px; left:163px; display:inline;}

.two h1 a{ font-size:20px; color:#fff; font-family:Arial, Helvetica, sans-serif; padding-top:40px; display:block; width:284px; text-align:left; margin-left:24px;}

.two a{ font-size:14px; color:#fff; font-family:Arial, Helvetica, sans-serif; display:block; width:284px; text-align:left; line-height:25px; margin-left:24px;}

.three{ position:absolute; bottom:134px; width:263px; height:176px; left:18px;}

.three h1 a{ font-size:20px; color:#fff; font-family:Arial, Helvetica, sans-serif; padding-top:34px; display:block; width:263px; text-align:left; margin-left:10px;}

.three a{ font-size:14px; color:#fff; font-family:Arial, Helvetica, sans-serif; display:block; width:239px; text-align:left; line-height:25px; margin-left:10px;}

.four{ width:133px; height:32px; background:#7c0000; text-align:center; position:absolute; bottom:96px; left:333px;}

.four a{ font-size:20px; color:#fff; font-family:Arial, Helvetica, sans-serif; line-height:32px;}

.five{ width:152px; height:32px; background:#7c0000; text-align:center; position:absolute; bottom:87px; right:251px; display:inline;}

.five a{ font-size:20px; color:#fff; font-family:Arial, Helvetica, sans-serif; line-height:32px;}

.six{ position:absolute; bottom:135px; right:156px; width:261px; height:152px;}

.six h1 a{ font-size:20px; color:#fff; font-family:Arial, Helvetica, sans-serif; padding-top:20px; display:block; width:261px; text-align:left; margin-left:10px;}

.six a{ font-size:14px; color:#fff; font-family:Arial, Helvetica, sans-serif; display:block; width:233px; line-height:25px; text-align:left;}


.seven{ position:absolute; bottom:186px; right:417px; width:180px; height:226px;}

.seven h1 a{ font-size:20px; color:#fff; font-family:Arial, Helvetica, sans-serif; padding-top:36px; display:block; width:180px; text-align:left; margin-left:10px;}

.seven a{ font-size:14px; color:#fff; font-family:Arial, Helvetica, sans-serif; display:block; width:144px; line-height:25px;}

.eight{ width:133px; height:32px; background:#7c0000; text-align:center; position:absolute; bottom:327px; right:140px; display:inline;}

.eight a{ font-size:20px; color:#fff; font-family:Arial, Helvetica, sans-serif; line-height:32px;}

.nine{ position:absolute; top:133px; right:340px; width:257px; height:146px;}

.nine h1 a{ font-size:20px; color:#fff; font-family:Arial, Helvetica, sans-serif; padding-top:20px; display:block; width:257px; text-align:left; margin-left:10px;}

.nine a{ font-size:14px; color:#fff; font-family:Arial, Helvetica, sans-serif; display:block; width:233px; line-height:22px;}

.ten{ width:156px; height:32px; background:#7c0000; text-align:center; position:absolute; top:95px; right:63px; display:inline;}

.ten a{ font-size:20px; color:#fff; font-family:Arial, Helvetica, sans-serif; line-height:32px;}

.column{ height:662px; background:url(../images/coument.jpg) no-repeat center top;}

.column_1{ width:1100px; margin:0 auto;}

.column_1 h1{ width:133px; height:32px; background:#7c0000; text-align:center; float:right; margin-top:62px; margin-right:339px;}

.column_1 h1 a{ font-size:20px; color:#fff; font-family:Arial, Helvetica, sans-serif; line-height:32px;}

.column_1 p{ font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#000; float:right; width:402px; clear:both; line-height:25px; margin-top:20px; margin-right:70px;}

.column_1 span{ font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#000; float:right; width:402px; clear:both; line-height:25px; margin-top:20px;}


.sidebar{ height:410px; background:#dddddd;}

.side{ width:1100px; height:410px; margin:0 auto;}

.side h1 a{ font-size:25px; color:#7c0000; font-family:Arial, Helvetica, sans-serif; margin-left:30px;}

.side p{ color:#343434; font-size:14px; font-family:Arial, Helvetica, sans-serif; width:640px; line-height:25px; margin-left:30px; margin-top:20px; float:left;}
f
.side span a img{ clear:both; float:right; margin-right:50px;}

/*底部*/

.footer{ height:130px; background:#2f2f2f; margin:0 auto;}

.cop{ width:400px; margin:0 auto; text-align:center; padding-top:30px;}

.cop img{ float:left; margin-right:15px;}

.cop p{ color:#fff; font-size:14px; font-family:Arial, Helvetica, sans-serif; width:400px; text-align:left; line-height:25px; padding-top:7px;}















